@charset "UTF-8";
/* CSS Document
Client: Great America / Wacker Newuson
Company: Informatics, Inc
Author: J Stephens
Date: 08/2015

yellow: #FFD512
*/

/* TYPOGRAPHY */
html {height: 100%;}
body {font-family: "Open Sans", sans-serif; font-weight: 400; font-size: 14px; background: #eee; height: 100%; border-top: 15px solid #595C63;}
h1, h2, h3 {color: #222; font-family: "Open Sans", sans-serif; font-weight: 700;}
h1 {font-family: "Open Sans", arial, sans-serif; font-size: 28px; text-transform: uppercase; margin: 40px 0;}
h2 {font-family: "Open Sans", arial, sans-serif; font-weight: 400; font-size: 21px; color: #222;}
h3 {font-size: 16px; color: #222; font-weight: 400;}
p {margin-bottom: 2em;}

/* LINKS */
a {}
a:visited {}
a.btn-primary {}
a.btn-primary:hover {}
a.nav-selected{background: rgba(255,255,255,.4) !important;}
/* Animate */
a {
-webkit-transition: all .25s linear;
-moz-transition: all .25s linear;
-o-transition: all .25s linear;
transition: all .25s linear;
}

/* Mobile First */
.container {position: relative; background: #fff; box-shadow: 0 0 15px rgba(0,0,0,.2); margin-top: -8px;}
#header {border: 0; border-radius: 0; margin: 0;}
.navbar-header {text-align: center;}
#logo {display: block; margin: 10px 0;}
#toggle {background: #FFD512; margin: 0; width: 100%; border: 1px solid #c5a71e;}
#toggle .icon-bar {background: #000; height: 3px;}
#navbar ul {margin: 0 ;}
#navbar a {color: #222; border-bottom: 1px solid #999; font-size: 13px;}

.content {padding: 0 0 30px 0; width: 100%; float: left;}
.list-item {width :100%; float: left; border: 4px solid #fff; margin: 0 0 10px 0;}
.list-item img {max-width: 100%;}
.list-item h3 {margin: 10px 5px; font-size: 14px;}
.list-item:hover {background: #f2f2f2; text-decoration: none; border: 4px solid #FFD512;}
.list-item p {color: #666; font-size: 11px; margin: 0 0 10px 5px;}

footer {margin: 0 -15px;}
.ftr-1 {width: 100%; background: #eee; float: left; padding: 20px 10px;}
.ftr-1 .ftr-logo {width: 120px; float: left;}
.social {float: right;}
.social a {width: 40px; height: 40px; display: block; float: left;}
.ftr-2 {background: #575A60; width: 100%; float: left; text-align: center; padding: 30px 10px; margin: -15px 0 0 0;}
.ftr-2 ul {list-style: none; padding: 0;}
.ftr-2 ul li {display: inline-block;}
.ftr-2 ul li a {color: #FFD512; padding: 5px 10px; font-size: 12px;}
.ftr-2 p {margin: 0; color: #eee; font-size: 12px;}
.ftr-2 p a {color: #eee;}

.home-links {border-top: 1px solid #ccc;}
.home-links hgroup {text-align: center;}
.home-links h1 {margin: 40px 0 20px 0;}
.home-links hgroup p {font-size: 16px; font-style: italic; margin: 0 0 30px 0;}
.home-links a {display: block; text-align: center; font-size: 18px; padding: 30px 20px; background: #FFD512; margin: 20px 0 0 0; color: #000; text-transform: uppercase; border-radius: 8px; border: 1px solid #bb9a01; font-weight: 600; text-shadow: 1px 1px 0 rgba(255,255,255,.4); box-shadow: inset 0 50px 50px #ffe56e; opacity: .8;}
.home-links a:hover {background: #FFD600; text-decoration: none;color: #333; opacity: 1;}

#slider {width: 100%; margin: 30px 0 0 0;}
#slider .slide {width: 100%;}
#slider .slide img {width: 100%;}

.modal-backdrop {z-index: 0;}
.modal-content {border-radius: 0;}
.modal-content button.close {position: absolute; right: 0; top: 0; background: #FFD512; color: #333; opacity: 1; width: 30px; height: 30px; border-radius: 50%; z-index: 50; border: 1px solid #222;} 
.modal-content header {width: 100%;position: relative; overflow: hidden;}
.modal-content header img {width: 100%;}
.modal-content header h4 {margin: 0; padding: 15px;z-index: 50; font-weight: 600;}
.modal-content .table {margin: 0;}
.modal-content .table .btn-primary {padding: 4px 8px; border: 1px solid #555; text-transform: uppercase; font-weight: bold; background: #FFD512; font-size: 11px; color: #222;}
.modal-content .table thead {background: #666; color: #fff; text-transform: uppercase; font-size: 11px;}
.modal-content form {padding: 10px;}
.modal-content form label {margin: 0 10px 10px 0;}
.modal-content form input {margin: 0 10px 10px 0;}
.modal-content form .btn {background: #eee;}
.modal-backdrop.in {opacity: .7;}

#nav-mini {}
#nav-mini a {
    line-height: 20px;
    padding-bottom: 10px;
    padding: 10px 15px;
    display: block;
    position:relative;
}
#nav-mini a:hover {background: #d7d7d7; text-decoration: none;}
.navbar-collapse{
    padding-left:0px;
    padding-right:0px;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

.navbar-header {padding-left: 15px;}
#navbar {float: left; width: 100%; margin: 0;}
#navbar a {border: 0; padding: 0;}
#nav-main {width: 100%; border: 1px solid #c5a71e; border-left: none; background: #FFD512;}
#navbar ul {margin: 0; border-radius: 5px;}
#nav-main li:first-child a {border-radius: 5px 0 0 5px;}
#nav-main li:last-child a {border-radius: 0 5px 5px 0;}

#nav-main li { width: 16.66%;}
#nav-main a {background: #FFD512; padding: 8px 5px 0 8px; margin: 0; border-left: 1px solid #c5a71e; font-family: "Open Sans"; font-weight: 600; min-height: 70px; line-height: 17px; text-align: center; }
#nav-main a:hover {background: rgba(255,255,255,.4);}

#nav-mini {position: absolute; right: 0px; top: 10px;}
#nav-mini a {float: none; text-align: right; display: block;background: #eee; padding: 5px 10px; margin: 5px;}
#nav-mini a:hover {background: #d7d7d7; text-decoration: none;}

.list-item {min-height: 410px;}

.modal-content button.close {top: -5px; right: -5px;}
.modal-content header {height: 300px;}
.modal-content .hdr-info {width: 290px; padding: 20px; float: left;}
.modal-content header img {width: 300px;float: left;}
.modal-content header h4 {}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#nav-main a {min-height: 55px}
	
.list-item {min-height: 320px;}
.home-links {padding: 30px 0 80px 0;}
.modal-dialog {width: 800px;}
.modal-content header {height: 350px;}
.modal-content header img {width: 350px;}
.modal-content .hdr-info {width: 350px; padding: 20px; float: left;}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#nav-main a {min-height: 55px;}
.list-item {min-height: 340px;}

}

.rslides1_tabs{display:none !Important;}
.mb6{margin-bottom:6px;}
.mt6{margin-top:6px;}

img.ccm-captcha-image{display:inline;}

.table-responsive {
    border: 1px solid #ddd;
    margin-bottom: 15px;
    overflow-y: visible !important;
    width: 100%;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .img-fluid, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto; 
}